using Avalonia.Controls;

namespace OTSSignsOrchestrator.Desktop.Views;

public partial class CreateInstanceView : UserControl
{
    public CreateInstanceView()
    {
        InitializeComponent();
    }
}
